CERTA-2004-AVI-402-007 Publié le 17 décembre 2004

Risque Elévation de privilèges. Systèmes affectés Samba 3.0.9 et versions antérieures. Description Samba est un logiciel libre utilisé pour la …

CERTA-2004-ACT-029 Publié le 17 décembre 2004
Le tableau 3 montre les rejets sur deux dispositifs de filtrage entre le 02 et le 09 décembre 2004. Nous avons ajouté le port 42/tcp à notre liste de ports sous …
CERTA-2004-AVI-401 Publié le 16 décembre 2004
Un défaut de configuration du pare-feu de Microsoft Windows XP Service Pack 2 permet à un utilisateur mal intentionné de contourner la politique de sécurité mise en place sur le système.
CERTA-2004-AVI-400-005 Publié le 15 décembre 2004
Risque Déni de service ; exécution de code arbitraire à distance. Systèmes affectés Ethereal versions 0.9.0 à 0.10.7 incluse. Description …
CERTA-2004-AVI-399 Publié le 15 décembre 2004
Risque Déni de service. Systèmes affectés OpenBSD versions 3.4, 3.5 et 3.6. Description isakmpd est un service basé sur le …
CERTA-2004-AVI-398-004 Publié le 15 décembre 2004
Une vulnérabilité découverte dans l'application Acrobat Reader d'Adobe permet à un utilisateur mal intentionné d'exécuter du code arbitraire sur le système vulnérable.
CERTA-2004-AVI-397 Publié le 15 décembre 2004
Une vulnérabilité présente dans les applications Adobe Acrobat Reader et Adobe Acrobat Professionnal & Standard permet à un utilisateur mal intentionné d'exécuter du code arbitraire à distance avec les privilèges de la victime.
CERTA-2004-AVI-396 Publié le 15 décembre 2004
Une vulnérabilité a été découverte dans la gestion du cache DNS (Domaine Name Server) mis en œuvre dans le pare-feu Kerio WinRoute Firewall. Cette vulnérabilité peut être exploitée par un utilisateur mal intentionné afin de polluer les entrées du cache DNS avec des enregistrements usurpés …
CERTA-2004-AVI-395 Publié le 15 décembre 2004
Deux vulnérabilités sont présentes dans certaines versions de Microsoft Windows : Les LPC (Local Procedure Call) sont des systèmes de communication locaux inter-processus utilisés par les systèmes Windows. Une vulnérabilité de type débordement de mémoire a été découverte dans la …
CERTA-2004-AVI-394 Publié le 15 décembre 2004
Une vulnérabilité présente dans l'HyperTerminal de Microsoft permet à un utilisateur mal intentionné d'exécuter du code arbitraire à distance sur le système vulnérable.